<?php
// application/helpers/api_helpers/error_helper.php

if (!function_exists('handle_error_response')) {
    function handle_error_response($output, $message) {
        $response = array('status' => 'error', 'message' => $message);
        $output->set_content_type('application/json')->set_output(json_encode($response));
    }
}
